import { getEmployeeList  } from '@/data-source/store/request-apis';

export default class StoreService {
    // 获取员工列表 
  static getEmployeeList(params: any) {
    return getEmployeeList(params);
  }

}